[VERSION]
major =1
minor =0

[VARIATION]
base_container = "..\MaddogX"

[FLTSIM.0]
title="Fly The Maddog X MD-82 - American Sun"
Model=""
Panel=""
Sound=""
Effects=""
Texture="WOH"
KB_Checklists=""
KB_Reference=""
description="American Sun Fly The Maddog X MD-82"
wip_indicator=0
ui_manufacturer="McDonnell Douglas"
ui_type="MD-82"
ui_variation="American Sun"
ui_typerole="Commercial Airliner"
ui_createdby="flywoh"
ui_thumbnailfile=""
ui_certified_ceiling=37000
ui_max_range=2360
ui_autonomy=5
ui_fuel_burn_rate=5800
atc_id="N823AS"
icao_airline="WOH"
atc_id_enable=1
atc_airline="WOH"
atc_flight_number=""
atc_heavy=0
isAirTraffic=0
isUserSelectable=1
atc_parking_types="GATE,RAMP,CARGO"
atc_parking_codes="WOH"
